body,tr,td,p{font-family:Arial;font-size:12px;color:#1B253B;SCROLLBAR-BASE-COLOR:#BEC8D2;}
img {border-color:#7E8189;}
th {font-family:Arial;font-size:11px;color:white;background-color:#9ab19f;}
h2 {font-family:Arial;font-size:16px;font-weight:bold;text-align:center;color:#295a83;}
h3 {font-family:Arial;font-size:14px;font-weight:bold;text-align:center;color:Black;}
.c {font-family:Verdana;font-size:10px;color:Black;}
.tt {font-family:Verdana;font-size:11px;color:Red;font-weight:bold;}
.cn {text-align:center;}
.cm {text-align:left;font-family:Arial;font-size:10px;}
.cmt {text-align:center;font-family:Arial;font-size:10px;}

a {text-decoration:none;font-size:12px;font-family:Verdana;color:#75899d;font-weight:bold;}
a:link {text-decoration:none;font-size:12px;font-family:Verdana;color:#75899d;font-weight:bold;}
a:hover {text-decoration:underline;font-size:12px;font-family:Verdana;color:white;font-weight:bold;}
a:active {text-decoration:none;font-size:12px;font-family:Verdana;color:#75899d;font-weight:bold;}

a.m {text-decoration:none;font-size:11px;font-family:Verdana;color:#28344c;font-weight:bold;}
a.m:link {text-decoration:none;font-size:11px;font-family:Verdana;color:#28344c;font-weight:bold;}
a.m:hover {text-decoration:none;font-size:11px;font-family:Verdana;color:White;font-weight:bold;}
a.m:active {text-decoration:none;font-size:11px;font-family:Verdana;color:#28344c;font-weight:bold;}

a.c {text-decoration:none;font-size:10px;font-family:Tahoma;color:#414e67;font-weight:normal;}
a.c:link {text-decoration:none;font-size:10px;font-family:Tahoma;color:#414e67;font-weight:normal;}
a.c:hover {text-decoration:underline;font-size:10px;font-family:Tahoma;color:white;font-weight:normal;}
a.c:active {text-decoration:none;font-size:10px;font-family:Tahoma;color:#414e67;font-weight:normal;}